MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002723VCMIAI - Adventure Mappublic2017-07-16 16:422021-02-02 11:35
ReporterPovelitel 
Assigned ToNullkiller 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002723: AI endlessly goes visiting sign
Descriptionhttps://youtu.be/RRQbtwo-tSQ [^]

We need improvements so that he does not lose his time so uselessly.

TagsNo tags attached.
Attached Filesrar file icon Дрочитсявуказательиназад.rar [^] (1,990,007 bytes) 2017-07-16 16:42
? file icon double-barrier.h3m [^] (6,380 bytes) 2018-07-20 18:00

- Relationships

-  Notes
(0007603)
Nullkiller (developer)
2018-07-20 18:00

Attached a small map where the problem is reproduced
(0007995)
Povelitel (updater)
2021-02-02 11:35

Fixed long time ago

- Issue History
Date Modified Username Field Change
2017-07-16 16:42 Povelitel New Issue
2017-07-16 16:42 Povelitel Status new => assigned
2017-07-16 16:42 Povelitel Assigned To => Dydzio
2017-07-16 16:42 Povelitel File Added: Дрочитсявуказательиназад.rar
2018-07-20 18:00 Nullkiller File Added: double-barrier.h3m
2018-07-20 18:00 Nullkiller Note Added: 0007603
2018-07-20 18:08 Nullkiller Assigned To Dydzio => Nullkiller
2021-02-02 11:35 Povelitel Note Added: 0007995
2021-02-02 11:35 Povelitel Status assigned => resolved
2021-02-02 11:35 Povelitel Fixed in Version => 0.next
2021-02-02 11:35 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2021 MantisBT Team
Hosting provided by DigitalOcean